Subject: [Rats] Reference Interaction Models: Proposed update (publish-subscribe)

From: "Eckel, Michael" <[email-masked]>
Date: Sun, 11 Jul 2021 15:29:09 +0000

Hello everyone,

I prepared an update to the RATS Reference Interaction Models draft that introduces sublish-subscribe attestation. Here is the Link to the PR in GitHub:
https://github.com/ietf-rats-wg/draft-ietf-rats-reference-interaction-models/pull/43

Please also have a look at the PR/commit comment (I am putting a copy here for your convenience):
* Introduced publish-subscribe model.
* Removed "delta" TODO as there was nothing to be fixed.
* Fixed line break in uni-directional diagram.

I am happy to receive your feedback.

Thanks,
Michael

[sit_190x52]
Michael Eckel
Cyber Security Researcher

📧 [email-masked]<mailto:[email-masked]>
🕿 +49 6151 869-221<tel:+496151869221>

Fraunhofer Institute for Secure Information Technology SIT
Cyber-physical Systems Security
Rheinstraße 75, 64295 Darmstadt, Germany
sit.fraunhofer.de<https://sit.fraunhofer.de/>